Loading...
Searching...
No Matches
apr_datum_t Struct Reference
APR Utility Functions » DBM routines

`#include <apr_dbm.h>`

## Data Fields

char * | dptr
apr_size_t | dsize

## Detailed Description

Structure for referencing the datum record within a dbm

## Field Documentation

## dptr

char* apr_datum_t::dptr

pointer to the 'data' to retrieve/store in the DBM

## dsize

apr_size_t apr_datum_t::dsize

size of the 'data' to retrieve/store in the DBM

The documentation for this struct was generated from the following file:

- apr_dbm.h